Skip to main content
GET
/
api
/
v2
/
network
/
aff-billing
/
affiliates
List affiliates billing
curl --request GET \
  --url 'https://{domain}/api/v2/network/aff-billing/affiliates?api-key='
{
  "status": "success",
  "code": 200,
  "name": "OK",
  "message": "<string>",
  "info": {
    "affiliates": [
      {
        "affiliate_id": 123,
        "email": "<string>",
        "approved_balance": 123,
        "pending_balance": 123,
        "affiliate": "<string>",
        "status": 123,
        "pending_cpa": 123,
        "pending_rev_share": 123,
        "approved_cpa": 123,
        "invoice_frequency": 123,
        "approved_rev_share": 123,
        "payment_methods": [
          {
            "title": "<string>",
            "payment_method_logo": "<string>",
            "id": 123,
            "payment_method_info": "<string>",
            "currency": "<string>",
            "metadata": {
              "show_warning": true,
              "changed_at": 123,
              "changed_by": "<string>"
            }
          }
        ],
        "balance_due": 123
      }
    ],
    "total-balance-due": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.scaleo.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
query
required

API key passed as query parameter. User must have api_status enabled.

Response

Affiliates billing list.

status
string
Example:

"success"

code
integer
Example:

200

name
string
Example:

"OK"

message
string
info
object